html, body {
  height: 100%;
}
body {
  margin: 0;
  padding: 0;
  font-family: Times New Roman, Verdana, Arial, helvetica, sans-serif;
  font-size: 17px;
  text-align: center;
  background: black;
  color: #b1b2b4;
}
p {
  margin: 0 0 1.12em 0;
  line-height: 16px;
}
img {
  border: none;
  display: block;
  margin: 0;
  padding: 0;
}
a {
  color: #b1b2b4;
  text-decoration: none;
  outline: none;
}
a:hover {
  color: white;
  text-decoration: underline;
}
hr {
  height: 2px;
  width: 600px;
  border: none;
  background: #b1b2b4;
  margin: 1.2em 0;
  padding: 0;
}
#content_wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  text-align: left;
}
#menu_wrapper {
  position: absolute;
  left: 0;
  top: 0;
  width: 150px;
  z-index: 2;
}
#content {
  width: 100%;
  height: 100%;
}
#content_inside {
  position: relative;
  padding: 58px 150px 0 150px;
  overflow: hidden;
}
#content_inside img {
  margin: 0 auto;
}
.line {
  padding-left: 40px;
  padding-right: 40px;
}
.line img {
  display: inline;
}
#series {
  position: relative;
  white-space: nowrap;
  border: none;
  margin: 0;
  padding: 0;
  border-collapse: collapse;
}
#series td {
  margin: 0;
  padding: 0;
  border: none;
}
#series img {
  display: inline;
  margin-left: 7px;
}
#label {
  position: absolute;
  left: 0;
  top: 580px;
  width: 100%;
  height: 30px;
  line-height: 30px;
  text-align: center;
  text-transform: uppercase;
}
#menu {
  position: relative;
  width: 150px;
  list-style: none;
  padding: 0;
  margin: 0;
  margin-left: 20px;
  margin-top: 53px;
}
#menu li {
  position: relative;
  display: block;
  clear: left;
  float: left;
  padding: 6px 12px;
  cursor: pointer;
  color: #00447a;
}
#menu li a {
  color: #b1b2b4;
}
#menu li a:hover {
  text-decoration: none;
}
#menu li:hover,#menu li.hover, #menu li.selected {
  color: white;
}
#menu li:hover a,#menu li.hover a, #menu li.selected a {
  color: white;
}
#left_scroll {
  position: absolute;
  left: 0;
  top: 0;
  width: 180px;
  height: 100%;
  background: url('../images/left_grad.png') repeat-y;
  z-index: 1;
}
#left_scroll img {
  position: absolute;
  top: 310px;
  right: 40px;
}
#right_scroll {
  position: absolute;
  right: 0;
  top: 0;
  width: 180px;
  height: 100%;
  background: url('../images/right_grad.png') repeat-y;
  z-index: 1;
}
#right_scroll img.arrow {
  position: absolute;
  left: 40px;
  top: 310px;
}
#link_back {
  position: absolute;
  left: 40px;
  top: 58px;
  width: 100px;
}
#link_back img {
  float: left;
  margin-right: 6px;
}
#languages_wrapper {
  width: 100%;
  text-align: center;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
}
#languages_wrapper img {
  margin: 0 auto;
}
#languages {
  clear: left;
  float: left;
  list-style: none;
  padding: 0;
  margin: 0 auto;
  width: auto;
  position: relative;
  left: 50%;
}
#languages li {
  position: relative;
  display: block;
  right: 50%;
  float: left;
  padding: 4px 20px;
}

